/*@import url('https://fonts.googleapis.com/css2?family=Varela+Round&display=swap');*/
button.btn.btn-default.button01 {
    position: relative;
}
@font-face {
  font-family: VarelaRound-Regular;
  src: url(../front/VarelaRound-Regular.ttf);
}
.birthday-card {
    padding: 50px 0;
    background: #e8eff9;
    margin-bottom: 45px;
    font-family: VarelaRound-Regular;
    position: relative;
}
.birthday-card:before {
    background-repeat: repeat;
    content: '';
    top: 0;
    left: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url(../front/birth-gif-bg.gif);
    opacity: .4;
}
/*#birth-slider .carousel-item {
    background: var(--primary_color);
}
*/.birth-bx {
    width: 900px;
    height: 750px;
    position: relative;
    background: var(--primary_color);
    z-index: 2;
    background-size: cover;
}
.s_heading {
    position: relative;
    background: #ffffff;
    box-shadow: 0px 5px 10px #b9b9b9;
    border-top: 5px solid var(--primary_color);
    padding: 15px;
    /* color: white; */
    font-size: 20px;
    letter-spacing: .5px;
    border-radius: 12px 12px 0 0;
}
#birth-slider .carousel-control-next-icon, #birth-slider .carousel-control-prev-icon {
    display: inline-block;
    width: 22px;
    height: 22px;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: 100% 100%;
    filter: invert(0.5) sepia(1) saturate(5) hue-rotate(33deg);
    opacity: 1;
}
.b-m-bx {
    width: 900px;
    margin: 0 auto;
}
.button01 {
    border: 1px solid white;
    background: #ffffff;
    padding: 0 17px;
    border-radius: 17px;
    font-size: 12px;
    color: #371746;
    position: absolute;
    z-index: 2;
    margin-right: 19px;
    bottom: 16px;
    right: 7px;
}
.b-sc-name {
    font-size: 28px;
    font-weight: 700;
    text-align: center;
    position: absolute;
    left: 29%;
    width: 55%;
    line-height: 1.2;
    top: 43px;
    color: #fecc0b;
    font-family: VarelaRound-Regular;
}
.b-std-d p {
    color: white;
    text-align: center;
    margin: 0;
    font-size: 22px;
}
.b-std-d h3 {
    color: #fecc0b;
    font-size: 28px;
    text-align: center;
    margin: 0;
    text-transform: uppercase;
}
.b-std-d {
    position: absolute;
    top: 50%;
    left: 1%;
    width: 421px;
}
.wish {
    position: absolute;
    color: white;
    top: 74%;
    left: 34%;
    text-align: center;
    width: 59%;
    font-size: 24px;
    line-height: 1.5;
}
.w-url {
    position: absolute;
    bottom: 2%;
    right: 5%;
    background: #ffffff;
    padding: 0 17px;
    border-radius: 17px;
    font-size: 12px;
    text-transform: lowercase;
    color: #371746;
}
#birth-slider .carousel-control-prev {
    left: -40px;
}
#birth-slider .carousel-control-next {
    right: -90px;
}
#birth-slider .carousel-indicators {
    z-index: 22;
}
#birth-slider .carousel-control-next, #birth-slider .carousel-control-prev {
    top: 50%;
    width: 50px;
    height: 50px;
    background: #ffffffc2 !important;
    opacity: 1;
    transform: translateX(-50%) translateY(-50%);
    border-radius: 50%;
    box-shadow: 0px 5px 10px #b9b9b9a8;
    border: 1px solid #b8b8b8bf !important;
}
.m-none{
    display: inherit;
}
.w-none{
    display: none;
}
.logo-box{
    position: absolute; width: 130px; height: 130px; right: 8px;
}
.b-sc-logo{
    width: 120px; background: white; padding: 6px;
}
.b-std-img img {
    object-fit: cover;
    position: absolute;
    width: 273px;
    height: 346px;
    border: 10px solid white;
    border-radius: 5px;
    right: 20%;
    top: 20%;
    rotate: 3deg;
}

/*-----Testimonial-------*/
.testimonial:after {
    position: absolute;
    top: -0 !important;
    left: 0;
    content: " ";
    background: url(img/testimonial.bg-top.png);
    background-size: 100% 100px;
    width: 100%;
    height: 100px;
    float: left;
    z-index: 99;
}
section.testimonial:before {
    content: '';
    background-image: url(../front/testimonials.jpg);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    opacity: .2;
    background-attachment: fixed;
}
.testimonial {
    min-height: 375px;
    position: relative;
    padding-top: 50px;
    padding-bottom: 50px;
    background: var(--primary_color);
}
#testimonial4 .carousel-inner:hover{
  cursor: -moz-grab;
  cursor: -webkit-grab;
}
#testimonial4 .carousel-inner:active{
  cursor: -moz-grabbing;
  cursor: -webkit-grabbing;
}
#testimonial4 .carousel-inner .item{
  overflow: hidden;
}

.testimonial4_indicators .carousel-indicators{
  left: 0;
  margin: 0;
  width: 100%;
  font-size: 0;
  height: 20px;
  bottom: 15px;
  padding: 0 5px;
  cursor: e-resize;
  overflow-x: auto;
  overflow-y: hidden;
  position: absolute;
  text-align: center;
  white-space: nowrap;
}
.testimonial4_indicators .carousel-indicators li{
  padding: 0;
  width: 14px;
  height: 14px;
  border: none;
  text-indent: 0;
  margin: 2px 3px;
  cursor: pointer;
  display: inline-block;
  background: #ffffff;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}
.testimonial4_indicators .carousel-indicators .active{
  padding: 0;
  width: 14px;
  height: 14px;
  border: none;
  margin: 2px 3px;
  background-color: #9dd3af;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}
.testimonial4_indicators .carousel-indicators::-webkit-scrollbar{
  height: 3px;
}
.testimonial4_indicators .carousel-indicators::-webkit-scrollbar-thumb{
  background: #eeeeee;
  -webkit-border-radius: 0;
  border-radius: 0;
}

.testimonial4_control_button .carousel-control{
  top: 175px;
  opacity: 1;
  width: 40px;
  bottom: auto;
  height: 40px;
  font-size: 10px;
  cursor: pointer;
  font-weight: 700;
  overflow: hidden;
  line-height: 38px;
  text-shadow: none;
  text-align: center;
  position: absolute;
  background: transparent;
  border: 2px solid #ffffff;
  text-transform: uppercase;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.6s cubic-bezier(0.3,1,0,1);
  transition: all 0.6s cubic-bezier(0.3,1,0,1);
}
.testimonial4_control_button .carousel-control.left{
  left: 7%;
  top: 50%;
  right: auto;
}
.testimonial4_control_button .carousel-control.right{
  right: 7%;
  top: 50%;
  left: auto;
}
.testimonial4_control_button .carousel-control.left:hover,
.testimonial4_control_button .carousel-control.right:hover{
  color: #000;
  background: #fff;
  border: 2px solid #fff;
}

.testimonial4_header{
  top: 0;
  left: 0;
  bottom: 0;
  width: 550px;
  display: block;
  margin: 30px auto;
  text-align: center;
  position: relative;
}
.testimonial4_header h4{
  color: #ffffff;
  font-size: 30px;
  font-weight: 600;
  position: relative;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.testimonial4_slide{
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 70%;
  margin: auto;
  padding: 20px;
  position: relative;
  text-align: center;
}
.testimonial4_slide img {
    top: 0;
    left: 0;
    right: 0;
    width: 136px !important;
    height: 136px;
    margin: auto;
    display: block;
    color: #f2f2f2;
    font-size: 18px;
    line-height: 46px;
    text-align: center;
    position: relative;
    border-radius: 50%;
    box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
    -moz-box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
    -o-box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
    -webkit-box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
}
.testimonial4_slide p {
    color: #ffffffc9;
    font-size: 15px;
    margin: 40px 0 20px 0;
    text-align: center;
}
.testimonial4_slide h4 {
  color: #ffffff;
  font-size: 22px;
}

.testimonial .carousel {
    padding-bottom:50px;
}
.testimonial .carousel-control-next-icon, .testimonial .carousel-control-prev-icon {
    width: 35px;
    height: 35px;
}
.testimonial4_slide h6 {
    color: #ffffffad;
    font-size: 13px;
}
.heading {
    text-align: center;
    color: #454343;
    font-size: 30px;
    font-weight: 700;
    position: relative;
    margin-bottom: 70px;
    text-transform: uppercase;
    z-index: 999;
}
.white-heading{
    color: #ffffff;
}
.heading:after {
    content: ' ';
    position: absolute;
    top: 100%;
    left: 50%;
    height: 40px;
    width: 180px;
    border-radius: 4px;
    transform: translateX(-50%);
    background: url(img/heading-line.png);
    background-repeat: no-repeat;
    background-position: center;
}
.white-heading:after {
    background: url(https://i.ibb.co/d7tSD1R/heading-line-white.png);
    background-repeat: no-repeat;
    background-position: center;
}

.heading span {
    font-size: 18px;
    display: block;
    font-weight: 500;
}
.white-heading span {
    color: #ffffff;
}
/*-----Testimonial-------*/
.floating_btn {
    position: fixed;
    bottom: 20px;
    left: 21px;
    width: 100px;
    height: 100px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    z-index: 1000;
}

@keyframes pulsing {
  to {
    box-shadow: 0 0 0 30px rgba(232, 76, 61, 0);
  }
}

.contact_icon {
  background-color: #42db87;
  color: #fff;
  width: 60px;
  height: 60px;
  font-size:30px;
  border-radius: 50px;
  text-align: center;
  box-shadow: 2px 2px 3px #999;
  display: flex;
  align-items: center;
  justify-content: center;
  transform: translatey(0px);
  animation: pulse 1.5s infinite;
  box-shadow: 0 0 0 0 #42db87;
  -webkit-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -moz-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -ms-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  font-weight: normal;
  font-family: sans-serif;
  text-decoration: none !important;
  transition: all 300ms ease-in-out;
}


.text_icon {
  margin-top: 8px;
  color: #707070;
  font-size: 13px;
}




























@media only screen and (max-width:767px){
.w-none{
    display: inherit;
}
.m-none{
    display: none;
}
/*.birthday-card {
    display: none;
}
*/
.birth-bx {
    width: 100%;
    height: 267px;
}
.b-m-bx {
    width: 100%;
    margin: 0 auto;
}
.s_heading {
    font-size: 15px;
}

.b-std-img img {
    width: 77px;
    height: auto;
    border: 2px solid white;
    top: 28%;
}
img.b-sc-logo {
    height: 36px;
    width: 50px;
    object-fit: contain;
}
.wish {
    font-size: 9px;
    line-height: 1.5;
    top: 65%;
    left: 34%;
}
.b-std-d h3 {
    font-size: 12px;
}
.b-std-d p {
    font-size: 10px;
}
.b-std-d {
    position: absolute;
    top: 49%;
    left: 0%;
    width: 50%;
}
.button01 {
    font-size: 10px;
    line-height: 1.6;
}
.b-sc-name {
    font-size: 10px;
    line-height: 1.2;
    top: 32px;
}
#birth-slider .carousel-control-next, #birth-slider .carousel-control-prev {
    display: none;
}
.logo-box {
    width: auto;
    height: auto;
}





}